Page MenuHomePhabricator

Additional functionality for Reasonator
Closed, InvalidPublic

Description

  • bad/uninterpreted HTML coding errors.

Certain HTML tags are shown uninterpreted.

  • URL statement subject links are not always show when available/possible.

Some subject links are shown as text instead of like URL.

  • Reciproque statements automatic handling.

Certain reciprocal statements could be displayed and they are currently not.

  • Bad date/time values.

Centuries are not shown correctly.

  • Sorting by date.

Example: all the functions/department of a professor or a manager in time order. Currently they are shown in "random"
order.

Event Timeline

Geertivp created this task.May 13 2019, 5:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 13 2019, 5:19 PM
Geertivp removed Geertivp as the assignee of this task.May 17 2019, 12:06 PM
Geertivp updated the task description. (Show Details)

This task should probably be split into separate tasks (one issue/topic per task) and the new tasks should be tagged with Wikidata and Tools (because Reasonator is hosted on Toolforge)?

Aklapper closed this task as Invalid.Jul 2 2019, 7:43 AM

@Geertivp: As per the previous comment I am closing this task as invalid. The aforementioned items might be entirely valid, but it's very hard to follow progress in conversations (comments in the task referring to one of the aforementioned items vs comments in the task referring to another of the aforementioned items) plus the status of the task (open vs resolved).
Please split this task into separate tasks and include only one problem per task. Thanks for your understanding!